[eclipse-clp-users] Java error

From: Samuel Kolb <webmaki_at_...6...>
Date: Fri, 18 Apr 2014 15:54:40 +0200
Hi,

I installed ECLiPSe on my mac. When I try to connect to it using Java and run the QuickTest file I get an UnsatisfiedLinkError.
It says: Either the shared library /Applications/eclipse_clp/lib/x86_64_macosx/libec_java.dylibcould not be found, or a library it depends on could not be found in LD_LIBRARY_PATH (LD_LIBRARY_PATH is set to /Users/samuelkolb/Library/Java/Extensions:/Library/Java/Extensions:/Network/Library/Java/Extensions:/System/Library/Java/Extensions:/usr/lib/java:.

I checked and /Applications/eclipse_clp/lib/x86_64_macosx/libec_java.dylib is present so I'm not sure where the error comes from.
Any help would be appreciated!

Sam
Received on Fri Apr 18 2014 - 13:54:51 CEST

This archive was generated by hypermail 2.2.0 : Mon Jul 09 2018 - 02:05:30 CEST